<div class="container">
    <nav class="navbar navbar-fixed-top navbar-default" role="navigation">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse"
                        data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Argo ProjectViewer</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <ul class="nav navbar-nav navbar-right">
                <li>
                    {% include '_htw_image.html' %}
                </li>
            </ul>

        </div><!-- /.navbar-collapse -->
    </nav>
</div><!-- /.container-fluid -->
</nav>
</div>
<div class="navbar-offset"></div>